.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.840000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
.mb{transform:matrix(-0.010067,-0.443643,0.443643,-0.010067,0,0);-ms-transform:matrix(-0.010067,-0.443643,0.443643,-0.010067,0,0);-webkit-transform:matrix(-0.010067,-0.443643,0.443643,-0.010067,0,0);}
.m5{transform:matrix(0.000000,-0.399380,0.443757,0.000000,0,0);-ms-transform:matrix(0.000000,-0.399380,0.443757,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.399380,0.443757,0.000000,0,0);}
.m7{transform:matrix(0.310480,-0.317053,0.317053,0.310480,0,0);-ms-transform:matrix(0.310480,-0.317053,0.317053,0.310480,0,0);-webkit-transform:matrix(0.310480,-0.317053,0.317053,0.310480,0,0);}
.m9{transform:matrix(0.337937,0.287609,-0.287609,0.337937,0,0);-ms-transform:matrix(0.337937,0.287609,-0.287609,0.337937,0,0);-webkit-transform:matrix(0.337937,0.287609,-0.287609,0.337937,0,0);}
.m4{transform:matrix(0.399380,0.000000,0.000000,0.443757,0,0);-ms-transform:matrix(0.399380,0.000000,0.000000,0.443757,0,0);-webkit-transform:matrix(0.399380,0.000000,0.000000,0.443757,0,0);}
.m2{transform:matrix(0.410410,0.000000,0.000000,0.443757,0,0);-ms-transform:matrix(0.410410,0.000000,0.000000,0.443757,0,0);-webkit-transform:matrix(0.410410,0.000000,0.000000,0.443757,0,0);}
.m0{transform:matrix(0.421569,0.000000,0.000000,0.443757,0,0);-ms-transform:matrix(0.421569,0.000000,0.000000,0.443757,0,0);-webkit-transform:matrix(0.421569,0.000000,0.000000,0.443757,0,0);}
.m1{transform:matrix(0.424259,0.000000,0.000000,0.443757,0,0);-ms-transform:matrix(0.424259,0.000000,0.000000,0.443757,0,0);-webkit-transform:matrix(0.424259,0.000000,0.000000,0.443757,0,0);}
.ma{transform:matrix(0.440726,-0.051774,0.051774,0.440726,0,0);-ms-transform:matrix(0.440726,-0.051774,0.051774,0.440726,0,0);-webkit-transform:matrix(0.440726,-0.051774,0.051774,0.440726,0,0);}
.m8{transform:matrix(0.442265,-0.036363,0.036363,0.442265,0,0);-ms-transform:matrix(0.442265,-0.036363,0.036363,0.442265,0,0);-webkit-transform:matrix(0.442265,-0.036363,0.036363,0.442265,0,0);}
.m6{transform:matrix(0.442265,-0.036361,0.036361,0.442265,0,0);-ms-transform:matrix(0.442265,-0.036361,0.036361,0.442265,0,0);-webkit-transform:matrix(0.442265,-0.036361,0.036361,0.442265,0,0);}
.m3{transform:matrix(0.443757,0.000000,0.000000,0.443757,0,0);-ms-transform:matrix(0.443757,0.000000,0.000000,0.443757,0,0);-webkit-transform:matrix(0.443757,0.000000,0.000000,0.443757,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-10.577600px;}
.ls8{letter-spacing:-0.616000px;}
.ls4{letter-spacing:-0.604000px;}
.ls6{letter-spacing:-0.600000px;}
.ls5{letter-spacing:-0.489600px;}
.ls7{letter-spacing:-0.486400px;}
.ls16{letter-spacing:-0.408000px;}
.ls0{letter-spacing:-0.345600px;}
.ls1{letter-spacing:-0.302400px;}
.ls15{letter-spacing:-0.296800px;}
.ls10{letter-spacing:-0.060060px;}
.lsc{letter-spacing:-0.020020px;}
.lsd{letter-spacing:-0.017160px;}
.ls12{letter-spacing:-0.002860px;}
.ls2{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.011440px;}
.lsb{letter-spacing:0.060060px;}
.ls3{letter-spacing:0.072275px;}
.ls11{letter-spacing:0.171599px;}
.lsf{letter-spacing:0.171601px;}
.ls14{letter-spacing:0.174459px;}
.lse{letter-spacing:0.260261px;}
.lsa{letter-spacing:2.585520px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.288861px;}
.wsb{word-spacing:-0.171599px;}
.wsd{word-spacing:-0.168739px;}
.ws4{word-spacing:-0.040000px;}
.ws2{word-spacing:-0.036000px;}
.wsf{word-spacing:-0.032000px;}
.ws5{word-spacing:-0.025600px;}
.ws6{word-spacing:-0.024000px;}
.ws3{word-spacing:-0.022400px;}
.ws0{word-spacing:-0.006400px;}
.ws1{word-spacing:0.000000px;}
.wsa{word-spacing:0.008580px;}
.wse{word-spacing:0.016800px;}
.wsc{word-spacing:0.045760px;}
.ws8{word-spacing:0.071500px;}
.ws7{word-spacing:0.077220px;}
._2{margin-left:-2.715464px;}
._0{margin-left:-1.534400px;}
._1{width:1.247312px;}
._4{width:8.808800px;}
._3{width:15.564400px;}
.fc4{color:rgb(147,149,152);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(178,180,182);}
.fc2{color:rgb(243,111,33);}
.fc3{color:rgb(202,208,211);}
.fs6{font-size:25.855200px;}
.fs1{font-size:28.000000px;}
.fsc{font-size:28.599760px;}
.fs8{font-size:28.600078px;}
.fsa{font-size:28.600114px;}
.fsb{font-size:28.600121px;}
.fs9{font-size:28.600183px;}
.fs0{font-size:32.000000px;}
.fs7{font-size:32.067434px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:56.696000px;}
.fs3{font-size:103.249600px;}
.fs5{font-size:176.000000px;}
.y1{bottom:0.000000px;}
.y5{bottom:74.401371px;}
.y4{bottom:74.834655px;}
.y0{bottom:75.438697px;}
.y3{bottom:89.035413px;}
.y2{bottom:108.267134px;}
.yd{bottom:168.821155px;}
.yc{bottom:253.241357px;}
.yb{bottom:302.533495px;}
.y9{bottom:312.579799px;}
.y8{bottom:338.317708px;}
.y23{bottom:344.086017px;}
.y7{bottom:364.055616px;}
.y22{bottom:365.386355px;}
.yf{bottom:474.959022px;}
.y10{bottom:485.078629px;}
.y11{bottom:490.139311px;}
.y12{bottom:525.993871px;}
.y13{bottom:531.054553px;}
.y14{bottom:536.113459px;}
.y15{bottom:541.174141px;}
.y18{bottom:543.073065px;}
.y1f{bottom:606.092228px;}
.y19{bottom:674.549225px;}
.y1a{bottom:677.179600px;}
.y21{bottom:710.415622px;}
.y1d{bottom:733.249229px;}
.y20{bottom:745.403912px;}
.y1e{bottom:747.421842px;}
.y1b{bottom:750.552289px;}
.y1c{bottom:751.915525px;}
.ye{bottom:819.077522px;}
.y16{bottom:819.812561px;}
.y17{bottom:820.972346px;}
.y6{bottom:921.278674px;}
.ya{bottom:922.581545px;}
.h9{height:19.391400px;}
.h4{height:21.000000px;}
.hf{height:21.449820px;}
.hb{height:21.450059px;}
.hd{height:21.450086px;}
.he{height:21.450090px;}
.hc{height:21.450137px;}
.h3{height:24.000000px;}
.ha{height:24.050575px;}
.h7{height:30.000000px;}
.h5{height:37.816232px;}
.h6{height:68.867483px;}
.h8{height:132.000000px;}
.h1{height:946.090018px;}
.h2{height:1096.860911px;}
.h0{height:1096.883986px;}
.w1{width:881.301489px;}
.w2{width:955.959174px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:104.787013px;}
.x3{left:127.113495px;}
.x1{left:214.401038px;}
.x6{left:548.372945px;}
.x4{left:552.140264px;}
.x18{left:553.473311px;}
.x15{left:569.996485px;}
.xf{left:575.117294px;}
.x7{left:607.015925px;}
.x16{left:618.425674px;}
.x8{left:633.309995px;}
.xd{left:643.064130px;}
.xe{left:658.037339px;}
.x9{left:675.360945px;}
.x5{left:678.578361px;}
.xc{left:681.263047px;}
.xa{left:685.272548px;}
.xb{left:690.226545px;}
.x12{left:755.258227px;}
.x13{left:767.276257px;}
.x10{left:772.064658px;}
.x17{left:788.298000px;}
.x11{left:794.836684px;}
.x14{left:814.817276px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-7.945489pt;}
.ls8{letter-spacing:-0.462716pt;}
.ls4{letter-spacing:-0.453702pt;}
.ls6{letter-spacing:-0.450697pt;}
.ls5{letter-spacing:-0.367769pt;}
.ls7{letter-spacing:-0.365365pt;}
.ls16{letter-spacing:-0.306474pt;}
.ls0{letter-spacing:-0.259602pt;}
.ls1{letter-spacing:-0.227151pt;}
.ls15{letter-spacing:-0.222945pt;}
.ls10{letter-spacing:-0.045115pt;}
.lsc{letter-spacing:-0.015038pt;}
.lsd{letter-spacing:-0.012890pt;}
.ls12{letter-spacing:-0.002148pt;}
.ls2{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.008593pt;}
.lsb{letter-spacing:0.045115pt;}
.ls3{letter-spacing:0.054290pt;}
.ls11{letter-spacing:0.128898pt;}
.lsf{letter-spacing:0.128900pt;}
.ls14{letter-spacing:0.131047pt;}
.lse{letter-spacing:0.195498pt;}
.lsa{letter-spacing:1.942144pt;}
.ws9{word-spacing:-0.216981pt;}
.wsb{word-spacing:-0.128898pt;}
.wsd{word-spacing:-0.126750pt;}
.ws4{word-spacing:-0.030046pt;}
.ws2{word-spacing:-0.027042pt;}
.wsf{word-spacing:-0.024037pt;}
.ws5{word-spacing:-0.019230pt;}
.ws6{word-spacing:-0.018028pt;}
.ws3{word-spacing:-0.016826pt;}
.ws0{word-spacing:-0.004807pt;}
.ws1{word-spacing:0.000000pt;}
.wsa{word-spacing:0.006445pt;}
.wse{word-spacing:0.012620pt;}
.wsc{word-spacing:0.034373pt;}
.ws8{word-spacing:0.053708pt;}
.ws7{word-spacing:0.058005pt;}
._2{margin-left:-2.039753pt;}
._0{margin-left:-1.152583pt;}
._1{width:0.936933pt;}
._4{width:6.616834pt;}
._3{width:11.691382pt;}
.fs6{font-size:19.421438pt;}
.fs1{font-size:21.032530pt;}
.fsc{font-size:21.483047pt;}
.fs8{font-size:21.483286pt;}
.fsa{font-size:21.483313pt;}
.fsb{font-size:21.483318pt;}
.fs9{font-size:21.483365pt;}
.fs0{font-size:24.037177pt;}
.fs7{font-size:24.087831pt;}
.fs4{font-size:30.046471pt;}
.fs2{font-size:42.587869pt;}
.fs3{font-size:77.557154pt;}
.fs5{font-size:132.204474pt;}
.y1{bottom:0.000000pt;}
.y5{bottom:55.887467pt;}
.y4{bottom:56.212933pt;}
.y0{bottom:56.666667pt;}
.y3{bottom:66.880000pt;}
.y2{bottom:81.326133pt;}
.yd{bottom:126.812000pt;}
.yc{bottom:190.225230pt;}
.yb{bottom:227.251600pt;}
.y9{bottom:234.798000pt;}
.y8{bottom:254.131333pt;}
.y23{bottom:258.464267pt;}
.y7{bottom:273.464667pt;}
.y22{bottom:274.464267pt;}
.yf{bottom:356.771067pt;}
.y10{bottom:364.372529pt;}
.y11{bottom:368.173920pt;}
.y12{bottom:395.106495pt;}
.y13{bottom:398.907886pt;}
.y14{bottom:402.707943pt;}
.y15{bottom:406.509334pt;}
.y18{bottom:407.935733pt;}
.y1f{bottom:455.273320pt;}
.y19{bottom:506.695600pt;}
.y1a{bottom:508.671437pt;}
.y21{bottom:533.637067pt;}
.y1d{bottom:550.788800pt;}
.y20{bottom:559.918933pt;}
.y1e{bottom:561.434725pt;}
.y1b{bottom:563.786198pt;}
.y1c{bottom:564.810208pt;}
.ye{bottom:615.259733pt;}
.y16{bottom:615.811867pt;}
.y17{bottom:616.683053pt;}
.y6{bottom:692.029333pt;}
.ya{bottom:693.008000pt;}
.h9{height:14.566079pt;}
.h4{height:15.774397pt;}
.hf{height:16.112285pt;}
.hb{height:16.112464pt;}
.hd{height:16.112485pt;}
.he{height:16.112488pt;}
.hc{height:16.112523pt;}
.h3{height:18.027883pt;}
.ha{height:18.065873pt;}
.h7{height:22.534854pt;}
.h5{height:28.406108pt;}
.h6{height:51.730622pt;}
.h8{height:99.153356pt;}
.h1{height:710.666667pt;}
.h2{height:823.920000pt;}
.h0{height:823.937333pt;}
.w1{width:662.000000pt;}
.w2{width:718.080000pt;}
.w0{width:718.110667pt;}
.x0{left:0.000000pt;}
.x2{left:78.712000pt;}
.x3{left:95.482800pt;}
.x1{left:161.049867pt;}
.x6{left:411.916800pt;}
.x4{left:414.746667pt;}
.x18{left:415.748000pt;}
.x15{left:428.159577pt;}
.xf{left:432.006133pt;}
.x7{left:455.967166pt;}
.x16{left:464.537733pt;}
.x8{left:475.718267pt;}
.xd{left:483.045200pt;}
.xe{left:494.292502pt;}
.x9{left:507.305333pt;}
.x5{left:509.722133pt;}
.xc{left:511.738767pt;}
.xa{left:514.750550pt;}
.xb{left:518.471804pt;}
.x12{left:567.321118pt;}
.x13{left:576.348603pt;}
.x10{left:579.945467pt;}
.x17{left:592.139333pt;}
.x11{left:597.050943pt;}
.x14{left:612.059600pt;}
}
